Bug 1125447 - New Compute Resource page is missing HTML title
Summary: New Compute Resource page is missing HTML title
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Tomer Brisker
QA Contact: jcallaha
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 21:58 UTC by Mike McCune
Modified: 2017-02-23 21:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:12:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1592 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC
Foreman Issue Tracker 6872 None None None 2016-04-22 15:44:32 UTC

Description Mike McCune 2014-07-31 21:58:10 UTC
If you login go the UI and navigate to:

* Infrastructure -> Compute Resources -> New Compute Resource

note that the page lacks a title and is blank.

Comment 1 RHEL Product and Program Management 2014-07-31 22:13:40 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Dominic Cleal 2014-08-01 06:46:24 UTC
Created redmine issue http://projects.theforeman.org/issues/6872 from this bug

Comment 4 Bryan Kearney 2014-11-25 13:03:43 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/6872 has been closed
-------------
Anonymous
Applied in changeset commit:5a6e661878875f3bb6c3ed56e700544ba68b83e9.

Comment 7 jcallaha 2015-02-13 20:46:28 UTC
Verified.

Version Tested:
Satellite-6.1.0-RHEL-6-20150210.0
Satellite-6.1.0-RHEL-7-20150210.0

Comment 8 Bryan Kearney 2015-08-11 13:23:22 UTC
This bug is slated to be released with Satellite 6.1.

Comment 9 errata-xmlrpc 2015-08-12 05:12:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.